Bug 2882 - /var/lib/games/xhextris-scores should be a %config file
Summary: /var/lib/games/xhextris-scores should be a %config file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cxhextris   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-17 19:00 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-18 22:06:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1999-05-17 19:00:20 UTC
/var/lib/games/xhextris-scores should be a %config file,
otherwize the scores would get lost during upgrade.

Comment 1 David Lawrence 1999-05-18 21:57:59 UTC
Thank you for the suggestion. It has been passed on to a developer for
further review.

Comment 2 Jeff Johnson 1999-05-18 22:06:59 UTC
Fixed in cxhextris-1.0-17.


Note You need to log in before you can comment on or make changes to this bug.